.blog {

    padding-top: 129px;
    padding-bottom: 154px;
    overflow: hidden;

    @include media-breakpoint-down(lg){
        padding-top: 49px;
        padding-bottom: 96px;
    }
  
    &-preview{
        grid-column-gap: 18px;
        grid-row-gap: 18px;
        display: grid;
        grid-template-columns: 47.5% 24.25% 24.25%;
        grid-template-rows: 48.3% 48.3%;

        @include media-breakpoint-down(lg){
            display: none;
        }
    }
}
